[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

F9 builds failing tcl/tk issues



DEBUG backend.py:490: /usr/bin/yum --installroot /var/lib/mock/dist-f9-build-211619-37259/root/ install 'zlib-devel' 'doxygen' 'cmake' 'readline-devel' '/usr/bin/desktop-file-install' 'python-devel' 'expat-devel' 'mesa-libOSMesa-devel' 'freetype-devel' 'openmpi-devel' 'qt4-devel' 'hdf5-devel' 'tk-devel' 'graphviz' 'libtiff-devel' DEBUG util.py:272: Executing command: /usr/bin/yum --installroot /var/lib/mock/dist-f9-build-211619-37259/root/ install 'zlib-devel' 'doxygen' 'cmake' 'readline-devel' '/usr/bin/desktop-file-install' 'python-devel' 'expat-devel' 'mesa-libOSMesa-devel' 'freetype-devel' 'openmpi-devel' 'qt4-devel' 'hdf5-devel' 'tk-devel' 'graphviz' 'libtiff-devel' DEBUG util.py:250: Error: Missing Dependency: tcl-devel = 1:8.5.1 is needed by package tk-devel DEBUG util.py:250: Error: Missing Dependency: tcl = 1:8.5.1 is needed by package tk DEBUG backend.py:478: umount -n /var/lib/mock/dist-f9-build-211619-37259/root/proc



Bad tcl update get in there?

--
Orion Poplawski
Technical Manager                     303-415-9701 x222
NWRA/CoRA Division                    FAX: 303-415-9702
3380 Mitchell Lane                  orion cora nwra com
Boulder, CO 80301              http://www.cora.nwra.com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]